.globalRecommendInfo,.globalListContent{margin: 0 0 0 10px; padding: 0; width: auto;}/** 外包 ul和li 的div样式； */
.globalRecommendInfo ul{margin: 0; padding: 0; width: 800px;}/** 实现ul固定宽度，去掉多余的外边距和内边距； */
.globalRecommendInfo li{float: left; margin: 0; padding: 0; width: 260px; line-height: 22px;}/** li的固定宽度和文本内容的高度，并左漂浮，外边距和内边距清空； */
.globalListContent ul{margin: 0; padding: 0; width: 100%;}
.globalListContent li{float: left; margin: 0; padding: 0; width: 100%; line-height: 22px;}
.globalRecommendUn ul{margin: 0; padding: 0;}/** ul清除多余外边距和内边距，以便li的样式去除后多出多余的内边距或者外边距； */
.globalRecommendUn li{margin:0; padding: 0; text-align: left; list-style: none;}/** 清除li行的头样式； */
.globalRight .globalSpanTime,li .globalSpanTime{float: right; text-align: right;}/** 用于有显示时间的li标签，使时间显示靠右； */
.globalListDisc ul{float: left; margin: 0; padding: 0; padding-left: 12px;}
.globalListDisc li{margin: 0; padding: 0; text-align: left;}
#additiveTopContent ul{margin: 0; padding: 0;}/** 清除头条的无用外边距和内边距； */
#additiveTopContent li{margin: 0; padding: 0; text-align: center; list-style: none;}/** 清除头条li行的头样式 */
.globalRecommendUn ul li a{margin: 0; padding: 0; padding-left: 15px; background: url(http://img.feedtrade.com.cn/whey/images/Article_common.gif) no-repeat left center;}
.globalRecommendUn ul li a:hover {margin: 0; padding: 0; padding-left: 15px; background: url(http://img.feedtrade.com.cn/whey/images/Article_elite.gif) no-repeat left center;}
